﻿@charSet "utf-8";

BODY {
	margin: 0px;
}
TD {
	font-size: 12px;
	font-family: "微軟正黑體", "Microsoft JhengHei", Calibri, Arial, Helvetica, sans-serif;
	color: #333333; 
}
INPUT, SELECT {
	PADDING: 3px 5px;
	COLOR: #000;
	font-family: "微軟正黑體", "Microsoft JhengHei", Calibri, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BORDER: #4B708D 1px solid;
	BACKGROUND: url(../images/mark/inputbg.jpg) repeat-x left top;
}
HR {
	border: 1px #CCC solid;
}
DIV {
	font-family: "微軟正黑體", "Microsoft JhengHei", Calibri, Arial, Helvetica, sans-serif;
}

.clearitem {
	border: 0px !important;
	background: none !important;
}

/* bossIntro */
#bossIntro {
	width: 800px;
	height: auto;
	display:block;
	list-style: none;
}
#bossIntro li {
	float: left; 
	margin: 0px;
	width: 140px;
	height: 120px;
	text-align: center;
	font-size: 14px;
	font-family: "微軟正黑體", "Microsoft JhengHei", Calibri, Arial, Helvetica, sans-serif;
	color: #333333; 
}
#bossIntro a {
	text-decoration: underline;
	font-weight: 700;
	color: #069;
}
#bossIntro a:hover {
	text-decoration: underline;
	color: #F00;
}

/* menu */
.menu {
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#06F;
	text-decoration: underline;
}
.menu A:link {
	COLOR: #06F; TEXT-DECORATION: underline
}
.menu A:visited {
	COLOR: #06F; TEXT-DECORATION: underline
}
.menu A:active {
	COLOR: #F00; TEXT-DECORATION: underline
}
.menu A:hover {
	COLOR: #F00; TEXT-DECORATION: underline
}

/* title */
.title {
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.title A:link {
	COLOR: #000; TEXT-DECORATION: underline;
}
.title A:visited {
	COLOR: #555; TEXT-DECORATION: underline;
}
.title A:active {
	COLOR: #F00; TEXT-DECORATION: underline;
}
.title A:hover {
	COLOR: #900; TEXT-DECORATION: underline;
}

/* tt */
.tt {
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	line-height: 1.6em;
	text-decoration: none;
	background: #4B708D url(../images/header-bg.gif) top repeat-x;
}
.tt A:link {
	COLOR: #FFF; TEXT-DECORATION: underline;
}
.tt A:visited {
	COLOR: #FFF; TEXT-DECORATION: underline;
}
.tt A:active {
	COLOR: #FFF; TEXT-DECORATION: underline;
}
.tt A:hover {
	COLOR: #FFF; TEXT-DECORATION: underline;
}
.tts {
	width: 5px;
	height: 8px;
	margin-top: 3px;
	float: left;
	cursor: pointer;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	background: url(../images/icon_sort.gif) left center no-repeat;
}
.tts1 {
	width: 5px;
	height: 8px;
	margin-top: 3px;
	float: left;
	cursor: pointer;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	background: url(../images/icon_sort.gif) left 3px no-repeat;
}
.tts2 {
	width: 5px;
	height: 8px;
	margin-top: 3px;
	float: left;
	cursor: pointer;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	background: url(../images/icon_sort.gif) left -3px no-repeat;
}
.ttsr {
	margin-left: 10px;
	cursor: pointer;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
}

/* login */
.logintitle {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	position: relative;
	padding-left: 200px;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
}
.logininput {
	padding-left: 170px;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
}
.loginbtn {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
}

/* date */
.date {
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5A6463;
	text-decoration: none;
}

/* errMsg */
.errMsg {
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}

/* note */
.note {
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#6C3;
}

/* pk */
.pk {
	font-size: 10px;
	font-weight: normal;
	color: #686868;
}

/* gallery */
.gallery{
	width: 200px;
	height: 300px;
	float: left;
}

/* white */
.white10, .white10 a {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFF;
}
.white10b, .white10b a {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFF;
}
.white11, .white11 a {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFF;
}
.white11b, .white11b a {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFF;
}
.white12, .white12 a {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFF; line-height: 18px;
}
.white12 a:hover {
	COLOR: #FF9;
}
.white12b, .white12b a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFF; line-height: 18px;
}
.white13, .white13 a {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #FFF; line-height: 18px;
}
.white13 a:hover {
	COLOR: #FF9;
}
.white13b, .white13b a {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFF; line-height: 18px;
}
/* black */
.black10, .black10 a {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000;
}
.black10b, .black10b a {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000;
}
.black11, .black11 a {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000;
}
.black11b, .black11b a {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000;
}
.black12, .black12 a {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; line-height: 18px;
}
.black12b, .black12b a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; line-height: 18px;
}
/* red */
.red10, .red10 a {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #F00;
}
.red10b, .red10b a {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #F00;
}
.red11, .red11 a {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #F00;
}
.red11b, .red11b a {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #F00;
}
.red12, .red12 a {
	FONT-WEIGHT: normal; FONT-SIZE: 12px;	COLOR: #F00; line-height: 18px;
}
.red12b, .red12b a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F00; line-height: 18px;
}
/* blue */
.blue10, .blue10 a {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #06B;
}
.blue10b, .blue10b a {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #06B;
}
.blue11, .blue11 a {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #06B;
}
.blue11b, .blue11b a {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #06B;
}
.blue12, .blue12 a {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #06B; line-height: 18px;
}
.blue12b, .blue12b a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #06B; line-height: 18px;
}
/* gray */
.gray10, .gray10 a {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #545454;
}
.gray10b, .gray10b a {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #545454;
}
.gray11, .gray11 a {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #545454;
}
.gray11b, .gray11b a {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #545454;
}
.gray12, .gray12 a {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #545454; line-height: 18px;
}
.gray12b, .gray12b a {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #545454; line-height: 18px;
}


/* bossmenu_old */
#menu ul{
	list-style-type: none;
	margin: 0px;padding: 0px;
}
#menu li{
	padding:0; background:url(../images/boss/bg-h.gif) bottom left no-repeat; margin-left:18px;
}
#menu ol{
	color:#000;
	font-size:12px;
	font-weight:bold;
	padding:5px 0px 5px 15px;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	background-color: #4B708D;
}
#menu a{
	width: 160px;
	background: url(img/s_1.gif) no-repeat left center;
	padding-left: 20px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#menu a:hover{
	background: url(img/img_2.gif) no-repeat left center;
	color:#3438CB;
	background-color: #EFF4F5;
}

/* searcher */
#searcher {
	background-color: #DDD;
	border: solid 1px #dedede;
	font-family: "微軟正黑體", Calibri, Arial, Helvetica, sans-serif;
}
#searcher .srchs {
	margin-left: 3px;
	font-size: 12px;
	font-weight: normal;
	color: #99A;
}
#searcher .srchsOn {
	margin-left: 3px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.srchbtn {
	margin-left: 3px;
	width: 60px;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background: #597D98;
}
